spring:
  cloud:
    config:
      #uri: http://10.150.110.50:8001
      uri: http://192.168.1.40:8001
  application:
    name: BID-SERV-IDEN
  profiles:
    active: dev
      #uri: http://localhost:8001